/*breakpoints*/
body {
  overflow-x: hidden;
}
body * {
  font: 18px/30px "Overpass", Helvetica, sans-serif;
  font-weight: 200;
  color: #004563;
  -webkit-font-smoothing: antialiased;
}
@media screen and (max-width: 1199.98px) {
  body * {
    font: 17px/26px "Overpass", Helvetica, sans-serif;
    font-weight: 200;
  }
}
@media screen and (max-width: 991.98px) {
  body * {
    font: 16px/25px "Overpass", Helvetica, sans-serif;
    font-weight: 200;
  }
}
@media screen and (max-width: 767.98px) {
  body * {
    font: 15px/24px "Overpass", Helvetica, sans-serif;
    font-weight: 200;
  }
}
*:focus {
  outline: none;
}
.apple {
  position: absolute;
  width: 100vw;
  min-height: 100vh;
  margin-top: 108px;
}
@media screen and (max-width: 991.98px) {
  .apple {
    margin-top: 88px;
  }
}
@media screen and (max-width: 767.98px) {
  .apple {
    margin-top: 74px;
  }
}
@media screen and (max-width: 1199.98px) {
  .apple {
    overflow-x: hidden;
  }
}
@media screen and (min-width: 1200px) {
  .apple {
    padding-left: 80px;
  }
}
.img__sticky {
  position: -webkit-sticky;
  position: -moz-sticky;
  position: -ms-sticky;
  position: -o-sticky;
  position: sticky;
  top: 8rem !important;
}
.center__vertical {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
input {
  accent-color: #004563;
}
.img__overlay {
  background: rgba(5, 30, 45, 0.1);
  position: absolute;
  z-index: 0;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.overflow-clip {
  overflow: hidden;
}
@supports (overflow: clip) {
  .overflow-clip {
    overflow: clip;
  }
}
.overflow-x-clip {
  overflow-x: hidden;
}
@supports (overflow: clip) {
  .overflow-x-clip {
    overflow-x: clip;
  }
}
.border-top {
  border-color: #F2F3F4;
}
.loadingscreen {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.4);
  z-index: 25000;
  pointer-events: none;
  user-select: none;
}
.loadingscreen img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  max-width: 50vw;
  width: 150px;
  pointer-events: none;
}
.sticky {
  position: -webkit-sticky;
  position: -moz-sticky;
  position: -ms-sticky;
  position: -o-sticky;
  position: sticky;
  top: 10rem !important;
}
/*.panel {
  display: flex;
  justify-content: space-around;
  align-items: center;
}*/
.color-white {
  background-color: #FFF;
}
.color-petrol {
  background-color: #008abd;
}
.color-petrol * {
  color: #FFF;
}
.color-petrol .tile__title:not(.without__content):after {
  content: url("/resources/themes/carasana/images/icons/accordion-arrow-white.svg") !important;
}
.color-petrol .element__with--tiles .tile {
  border-bottom: 2px solid #FFF;
}
.dividing__line hr {
  height: 1px;
  background-color: #32333C;
  opacity: 1;
}
.fg-dark *:not(.btn), .fg-dark .html__content a {
  color: #004563 !important;
}
.fg-light *:not(.btn), .fg-light .html__content a {
  color: #FFF !important;
}
@media screen and (min-width: 768px) {
  /* width */
  /* Track */
  /* Handle */
  /* Handle on hover */
  ::-webkit-scrollbar {
    width: 5px;
  }
  ::-webkit-scrollbar-track {
    background: #f1f1f1;
  }
  ::-webkit-scrollbar-thumb {
    background: #008abd;
  }
  ::-webkit-scrollbar-thumb:hover {
    background: #008abd;
  }
}
.element:not(.heroelement) {
  margin: 7rem 0;
}
@media screen and (max-width: 1199.98px) {
  .element:not(.heroelement) {
    margin: 6rem 0;
  }
}
@media screen and (max-width: 991.98px) {
  .element:not(.heroelement) {
    margin: 5rem 0;
  }
}
@media screen and (max-width: 767.98px) {
  .element:not(.heroelement) {
    margin: 3rem 0;
  }
}
@media screen and (min-width: 1600px) {
  .container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
    max-width: 1560px;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Fsettings%2F_settings.scss%22%2C%22%2Fthemes%2Fcarasana%2Fscss%2Fsettings%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAEA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACUE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADmBJ%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACnBI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAwBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADUJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAtHA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAqIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAMI%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAQF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAChJI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADwJF%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAC%2FLE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAwCA%3BAD8KF%3BAAAA%3BAAAA%3BAAAA%22%7D */